Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-alt
Navigation:
Lists: gentoo-alt: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-alt@g.o
From: Fabian Groffen <grobian@g.o>
Subject: Re: Problem building Python 2.7.2 on Lion
Date: Tue, 2 Aug 2011 08:03:13 +0200
On 01-08-2011 14:41:33 -0700, Logan Bowers wrote:
> Hey all, 
> 
> I just tried to `emerge python` to upgrade from 2.7.1 to 2.7.2 on my new Lion box (dunno if that has anything to do with it or not), and I'm getting this error. Any ideas? 

You probably didn't rebootstrap after updating to Lion, did you?  I'm
affraid that is necessary, since your CHOST still is set to darwin10.
You can try and see what happens if you change your profile symlink to
point to the 10.7 (Lion) profiles.  Python might do something
intelligent with that.  Anyway, if you change your profile like this,
make sure to recompile binutils-apple and gcc-apple.


-- 
Fabian Groffen
Gentoo on a different level


Replies:
Re: Problem building Python 2.7.2 on Lion
-- Logan Bowers
Re: Problem building Python 2.7.2 on Lion
-- Logan Bowers
References:
Problem building Python 2.7.2 on Lion
-- Logan Bowers
Navigation:
Lists: gentoo-alt: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Problem building Python 2.7.2 on Lion
Next by thread:
Re: Problem building Python 2.7.2 on Lion
Previous by date:
Problem building Python 2.7.2 on Lion
Next by date:
Best Practice in Adopting New Ebuilds in Prefix


Updated Jun 18, 2012

Summary: Archive of the gentoo-alt mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.